body.sustainability .w-container {
  max-width: 100%; }

body.sustainability h1.page-heading {
  text-transform: uppercase;
  color: #3e3e3e;
  font-size: 1.7vw !important;
  line-height: 1.4em !important;
  padding-bottom: 10px !important;
  margin: 0 !important;
  padding-left: 0 !important; }

body.sustainability .heading {
  background: #3e3e3e;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px; }
  body.sustainability .heading .line {
    width: 0;
    transition: width 0.5s ease; }
  body.sustainability .heading .in-view {
    width: 10vw; }

body.sustainability .line {
  width: 0;
  transition: width 0.5s ease; }

body.sustainability .alight-left {
  text-align: left !important; }

body.sustainability .large-header {
  padding-top: 70px;
  padding-bottom: 70px; }

body.sustainability .bg-blue {
  background: #25b8de; }

body.sustainability .header-img {
  position: relative;
  text-align: center; }
  body.sustainability .header-img .line {
    margin-left: 0;
    transition: width 0.5s ease; }
  body.sustainability .header-img .in-view {
    width: 25%; }
  body.sustainability .header-img .header-content {
    width: 800px;
    display: inline-block;
    overflow: hidden;
    text-align: left;
    margin-top: 240px;
    margin-left: 0; }
  body.sustainability .header-img .header-title {
    font-size: 30px;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    text-align: left;
    font-family: Lato, Lato, sans-serif;
    font-weight: 300;
    line-height: 30px; }
  body.sustainability .header-img .line {
    margin-bottom: 10px; }

@media (max-width: 640px) {
  body.sustainability .header-img {
    margin-top: 19.06vw;
    height: 56.4062vw; }
  body.sustainability h1.page-heading {
    font-size: 4vw !important; } }

body.sustainability .text-container {
  padding: 4vw 7vw 4vw 7vw; }
  body.sustainability .text-container p {
    margin: 0;
    font-size: 1.3vw;
    line-height: 1.5em;
    padding: 0 0 25px 0;
    color: #7c7c7c; }
    body.sustainability .text-container p.text-heading {
      color: #5a5a5a;
      text-transform: uppercase; }
  body.sustainability .text-container a {
    font-weight: bold;
    color: #3daade;
    text-decoration: none; }
    body.sustainability .text-container a:hover {
      text-decoration: underline; }
  body.sustainability .text-container .image-container {
    height: 110px; }

@media (max-width: 640px) {
  body.sustainability .text-container p {
    font-size: 3vw; } }

body.sustainability .text-container-blue p {
  color: #11b4e0; }

body.sustainability .heading h2 {
  padding: 0;
  margin: 0 auto;
  text-align: center;
  float: none;
  font-size: 1.6714vw;
  font-weight: 300;
  color: #fff;
  line-height: 2em;
  text-transform: uppercase; }
  body.sustainability .heading h2 span {
    font-size: 2.5vw; }
  body.sustainability .heading h2 .line {
    background-color: #fff;
    width: 0;
    transition: width 1s linear; }
  body.sustainability .heading h2 .line.in-view {
    width: 9.21875vw; }

@media (max-width: 640px) {
  body.sustainability .heading h2 {
    font-size: 4vw; } }

body.sustainability .header {
  padding-top: 90px;
  padding-bottom: 70px;
  padding-left: 20vw;
  padding-right: 20vw; }
  body.sustainability .header h1 {
    margin: 1.04vw 0;
    font-size: 1.8vw;
    font-weight: 300;
    line-height: 1.64vw;
    font-family: Lato, Lato, sans-serif;
    padding: 0px; }
  body.sustainability .header p, body.sustainability .header ul li {
    font-size: 1.2vw;
    line-height: 1.7vw;
    text-align: center;
    margin: auto;
    padding: 0;
    color: #3e3e3e;
    padding-bottom: 20px; }
  body.sustainability .header a.cta {
    text-transform: uppercase;
    color: #138995;
    text-decoration: none;
    font-size: 1.2vw;
    line-height: 4vw; }

@media (max-width: 640px) {
  body.sustainability .header {
    padding-left: 8vw;
    padding-right: 8vw; }
    body.sustainability .header h1 {
      font-size: 4vw;
      line-height: 1.1em; }
    body.sustainability .header p, body.sustainability .header ul li {
      font-size: 3vw;
      line-height: 1.1em; } }

body.sustainability p.bold-green {
  font-weight: bold;
  color: #138995; }

body.sustainability .header-left-align p, body.sustainability .header-left-align ul li {
  text-align: left; }

body.sustainability .link-block ul {
  list-style: none outside none;
  margin: 0;
  padding: 0; }

body.sustainability .link-block ul li {
  padding: 0;
  text-align: left;
  width: 50%;
  float: left;
  height: 24.4271vw;
  padding: 5.0521vw;
  background-size: cover;
  background-repeat: no-repeat;
  text-transform: uppercase;
  font-family: Lato, Lato, sans-serif;
  font-weight: 300; }

body.sustainability .link-block ul li .pdf-container {
  padding-top: 4.5vw !important; }

body.sustainability .link-block ul li a.block, body.sustainability .link-block ul li .pdf-container {
  color: #fff;
  font-family: Lato, Lato,sans-serif;
  font-size: 1.8229vw;
  line-height: 1.2em;
  text-align: left;
  text-decoration: none;
  background-color: rgba(2, 33, 93, 0.6);
  width: 100%;
  display: block;
  height: 16.09375vw;
  padding: 6vw 6vw 0 6vw;
  transition: background .5s ease; }
  body.sustainability .link-block ul li a.block span.line.in-view, body.sustainability .link-block ul li .pdf-container span.line.in-view {
    width: 50%;
    margin-left: 0;
    margin-bottom: 10px; }
  body.sustainability .link-block ul li a.block .document-links a, body.sustainability .link-block ul li .pdf-container .document-links a {
    color: white;
    text-decoration: none;
    text-transform: capitalize;
    line-height: 1.5em;
    display: block; }
    body.sustainability .link-block ul li a.block .document-links a span.icn, body.sustainability .link-block ul li .pdf-container .document-links a span.icn {
      display: inline-block;
      width: 15px;
      height: 15px;
      margin-left: 4px;
      background: url("/assets/images/home/arrow_up_right.png") no-repeat;
      background-size: 15px 15px;
      background-position-y: 3px; }

@media (max-width: 640px) {
  body.sustainability .link-block ul li {
    width: 100%;
    height: 50vw; }
    body.sustainability .link-block ul li a.block, body.sustainability .link-block ul li .pdf-container {
      font-size: 4vw;
      height: 100%;
      padding-bottom: 20px; } }

body.sustainability .link-block ul li a.block:hover {
  background-color: rgba(2, 33, 93, 0.8); }

.circ-container {
  text-align: center; }
  .circ-container .circle {
    display: inline-block;
    background: #00b3df;
    border-radius: 50%;
    width: 130px;
    height: 130px;
    margin: 30px auto;
    clear: both; }
  .circ-container img {
    display: inline-block;
    margin: 30px auto;
    clear: both; }
  .circ-container span.label {
    display: block;
    padding-left: 20%;
    padding-right: 20%;
    font-size: 1.3vw;
    line-height: 1.3em; }

@media (max-width: 640px) {
  .circ-container span.label {
    font-size: 3vw; } }

.pic-container {
  text-align: center;
  padding: 50px 20px 50px 20px; }
  .pic-container img {
    display: inline-block;
    margin: 0 auto; }

.grey-section {
  background: #e8e8e8; }
  .grey-section p {
    text-align: center;
    display: block;
    margin: 50px auto;
    font-size: 1.1vw;
    text-transform: uppercase;
    width: 70%;
    color: #5a5a5a; }

@media (max-width: 640px) {
  .grey-section p {
    font-size: 2.4vw; } }

.w-col-fifth {
  width: 20%;
  text-align: center;
  padding-bottom: 30px; }
  .w-col-fifth .circle {
    display: block;
    width: 70px;
    height: 70px;
    background: white;
    border-radius: 50%;
    margin: 0 auto;
    color: #214c97;
    font-size: 40px;
    line-height: 1.7em; }
  .w-col-fifth .description {
    display: block;
    color: #3daade;
    text-align: left !important;
    padding: 40px;
    border-right: 2px dotted white;
    min-height: 200px; }
  .w-col-fifth .noborder {
    border-right: none; }

@media (max-width: 640px) {
  .w-col-fifth {
    width: 100%; }
    .w-col-fifth .description {
      height: auto; } }

.properies .property {
  text-align: left; }
  .properies .property .meta {
    padding: 10px; }
  .properies .property a {
    color: #7c7c7c;
    text-decoration: none; }
    .properies .property a:hover {
      text-decoration: underline; }

.properies .property:nth-child(odd) {
  background: #f9f9f9; }

.properies .property:nth-child(even) {
  background: #fff; }

.tag {
  display: block;
  clear: both;
  padding-top: 30px; }
  .tag .large {
    text-transform: uppercase;
    color: #008996;
    font-size: 60px;
    display: block;
    line-height: 1.4em; }
  .tag .small {
    text-transform: uppercase;
    font-size: 14px; }

@media (max-width: 640px) {
  .tag .large {
    font-size: 8vw; } }

a.feature {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1.4vw;
  color: #008996;
  padding-top: 20px;
  padding-bottom: 30px;
  text-align: center;
  display: block; }
  a.feature:after {
    content: "";
    display: inline-block;
    margin-left: 20px;
    margin-top: 10px;
    background: url("/assets/images/sustainability/arrow.png") no-repeat;
    height: 20px;
    width: 18px;
    background-position-y: 4px; }
  a.feature:hover {
    text-decoration: underline; }

@media (max-width: 640px) {
  a.feature {
    font-size: 3vw; } }

.building-background {
  background: url("/assets/images/sustainability/background.gif") no-repeat top center;
  background-size: contain; }

.timeline-container {
  background: #272727; }

.metric span {
  display: block;
  padding-top: 30px; }
  .metric span.label {
    color: #6d6d6d;
    text-transform: uppercase;
    font-size: .9em; }
  .metric span.value {
    color: #008996;
    font-size: 50px; }

.meta-items {
  text-align: center;
  font-size: .8em; }
  .meta-items span {
    display: block; }
  .meta-items img {
    display: block;
    margin: 0 auto;
    clear: both; }
    .meta-items img.ber {
      margin-top: 15px; }
  .meta-items div {
    color: 8f97acl;
    padding: 0 20px 20px 20px;
    line-height: 1.1em; }
    .meta-items div span {
      color: #9898ad;
      display: block;
      height: 30px; }

@media screen and (max-width: 640px) {
  .w-nav-link {
    width: 90%; } }
